php-Monolog-dynamo-1.7.0-1.el5.remi.noarch.rpm


Advertisement

Description

php-Monolog-dynamo - Monolog DynamoDB handler

Property Value
Distribution CentOS 5
Repository Les RPM de Remi i386
Package name php-Monolog-dynamo
Package version 1.7.0
Package release 1.el5.remi
Package architecture noarch
Package type rpm
Installed size 2.13 KB
Download size 4.75 KB
Official Mirror rpms.remirepo.net
Allow sending log messages to AWS services' DynamoDB.

Alternatives

Package Version Architecture Repository
php-Monolog-dynamo-1.7.0-1.el5.remi.noarch.rpm 1.7.0 noarch Les RPM de Remi
php-Monolog-dynamo - - -

Requires

Name Value
php-Monolog = 1.7.0-1.el5.remi
php-aws-sdk -

Provides

Name Value
php-Monolog-dynamo = 1.7.0-1.el5.remi
php-Monolog-dynamodb = 1.7.0-1.el5.remi

Download

Type URL
Binary Package php-Monolog-dynamo-1.7.0-1.el5.remi.noarch.rpm
Source Package php-Monolog-1.7.0-1.el5.remi.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/enterprise/5/remi/i386/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install php-Monolog-dynamo rpm package:
    # yum --enablerepo=remi install php-Monolog-dynamo

Files

Path
/usr/share/php/Monolog/Handler/DynamoDbHandler.php

Changelog

2013-12-30 - Remi Collet <RPMS@famillecollet.com> 1.7.0-1
- backport 1.7.0 for remi repo
2013-12-30 - Shawn Iwinski <shawn.iwinski@gmail.com> 1.7.0-1
- Updated to 1.7.0 (BZ #1030923)
- Added dynamo sub-package
- Spec cleanup
2013-08-20 - Remi Collet <RPMS@famillecollet.com> 1.6.0-1
- backport 1.6.0 for remi repo
2013-08-17 - Shawn Iwinski <shawn.iwinski@gmail.com> 1.6.0-1
- Updated to version 1.6.0
- Added phpcompatinfo build requires
- php-common -> php(language)
- No conditional php-filter require
- Added php-hash require
- Global raven min and max versions
- Removed MongoDBHandlerTest because it requires a running MongoDB server
2013-04-02 - Remi Collet <RPMS@famillecollet.com> 1.4.1-1
- backport 1.4.1 for remi repo
2013-04-01 - Shawn Iwinski <shawn.iwinski@gmail.com> 1.4.1-1
- Updated to version 1.4.1
- Updates for "new" Fedora GitHub guidelines
- Updated summary and description
- Added php-PsrLog require
- Added tests (%check)
- Removed tests sub-package
- Added raven sub-package
2012-11-25 - Remi Collet <RPMS@famillecollet.com> 1.2.1-1
- backport 1.2.1 for remi repo
2012-11-17 - Shawn Iwinski <shawn.iwinski@gmail.com> 1.2.1-1
- Updated to upstream version 1.2.1
- Changed %{libname} from monolog to Monolog
- Fixed license
- GitHub archive source
- Added php-pear(pear.swiftmailer.org/Swift), php-curl, and php-sockets requires
- Added optional packages note in %{description}
- Simplified %prep
- Added subpackages for AMQP and MongoDB handlers
- Changed RPM_BUILD_ROOT to %{buildroot}
2012-07-22 - Shawn Iwinski <shawn.iwinski@gmail.com> 1.1.0-1
- Initial package

See Also

Package Description
php-Monolog-mongo-1.6.0-1.el5.remi.noarch.rpm Monolog MongoDB handler
php-Monolog-mongo-1.7.0-1.el5.remi.noarch.rpm Monolog MongoDB handler
php-Monolog-raven-1.6.0-1.el5.remi.noarch.rpm Monolog Sentry handler
php-Monolog-raven-1.7.0-1.el5.remi.noarch.rpm Monolog Sentry handler
php-PHP-CSS-Parser-7.0.2-1.el5.remi.noarch.rpm A Parser for CSS Files
php-PHP-CSS-Parser-7.0.3-1.el5.remi.noarch.rpm A Parser for CSS Files
php-PHPMailer-5.2.22-1.el5.remi.noarch.rpm PHP email transport class with a lot of features
php-PHPMailer-5.2.23-1.el5.remi.noarch.rpm PHP email transport class with a lot of features
php-PHPParser-1.4.1-1.el5.remi.noarch.rpm A PHP parser written in PHP
php-PHPParser-1.4.1-4.el5.remi.noarch.rpm A PHP parser written in PHP
php-PHPParser-test-0.9.3-2.el5.remi.noarch.rpm Test suite for php-PHPParser
php-PhpCollection-0.4.0-1.el5.remi.noarch.rpm General purpose collection library for PHP
php-PhpCollection-0.4.0-4.el5.remi.noarch.rpm General purpose collection library for PHP
php-PhpOption-1.4.0-1.el5.remi.noarch.rpm Option type for PHP
php-PhpOption-1.4.0-4.el5.remi.noarch.rpm Option type for PHP
Advertisement
Advertisement